.version.news /* version checker */
{
	color: #00000F;
	background-color: #6FF12D;
}

.html
{
	background: #FFFFFF url("../images/speakergrill.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 933px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -26px;
	padding-top: 15px;
	width: 0.01px;
}

#u1375
{
	z-index: 2;
	width: 1024px;
	margin-left: 171px;
}

#u1782
{
	z-index: 66;
	width: 165px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u1379-4
{
	z-index: 62;
	width: 183px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 706px;
}

#u1369
{
	z-index: 60;
	width: 48px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 903px;
}

#u1369_img
{
	padding-right: 4px;
	padding-bottom: 4px;
}

#u1363
{
	z-index: 58;
	width: 47px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 956px;
}

#pu269
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 8px;
}

#u269
{
	z-index: 3;
	width: 1024px;
	padding-bottom: 686px;
	margin-right: -10000px;
}

#u382-3
{
	z-index: 4;
	width: 5px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 782px;
}

#u384
{
	z-index: 7;
	width: 1023px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u384_position_content
{
	padding-top: 7px;
	padding-bottom: 548px;
}

#menuu397
{
	z-index: 15;
	width: 1024px;
	left: -1px;
}

#u398
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
}

#u401
{
	width: 144px;
	padding-bottom: 16px;
}

#u401:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1545
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 146px;
}

#u1548
{
	width: 144px;
	padding-bottom: 16px;
}

#u401.MuseMenuActive,#u1548:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1548:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1549-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401.MuseMenuActive #u404-4,#u1548:hover #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1548:active #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6241
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 292px;
}

#u6242
{
	width: 144px;
	padding-bottom: 16px;
}

#u1548.MuseMenuActive,#u6242:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6245-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1548.MuseMenuActive #u1549-4,#u6242:hover #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242:active #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242.MuseMenuActive #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1609
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 438px;
}

#u1612
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1612:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1614-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612:hover #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1612:active #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1741
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 585px;
}

#u1742
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612.MuseMenuActive,#u1742:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1742:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612.MuseMenuActive #u1614-4,#u1742:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1742:active #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 732px;
}

#u420
{
	width: 145px;
	padding-bottom: 16px;
}

#u1742.MuseMenuActive,#u420:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u420:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u422-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1742.MuseMenuActive #u1745-4,#u420:hover #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u420:active #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 879px;
}

#u467
{
	width: 145px;
	padding-bottom: 16px;
}

#u420.MuseMenuActive,#u467:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u469-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u420.MuseMenuActive #u422-4,#u467:hover #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467:active #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467.MuseMenuActive #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u6333-3
{
	z-index: 72;
	width: 5px;
	background-color: transparent;
	margin-left: 348px;
	margin-top: 57px;
	position: relative;
}

#u396-3
{
	z-index: 12;
	width: 8px;
	margin-left: 574px;
	margin-top: 80px;
}

#u6332-4
{
	z-index: 68;
	width: 403px;
	min-height: 36px;
	background-color: transparent;
	color: #F15A24;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 45px;
}

#slideshowu8029
{
	z-index: 75;
	width: 0.01px;
	height: 673px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u8062-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	top: 642px;
	left: 652px;
}

#u8062-4popup
{
	z-index: 76;
}

#u8070
{
	position: absolute;
	width: 1024px;
	height: 637px;
	background-color: transparent;
}

#u8070popup
{
	z-index: 80;
}

#u12691
{
	z-index: 81;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12523
{
	z-index: 83;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12499
{
	z-index: 85;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12490
{
	z-index: 87;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12508
{
	z-index: 89;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12453
{
	z-index: 91;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12453_img
{
	padding-left: 278px;
	padding-right: 277px;
}

#u12064
{
	z-index: 93;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9385
{
	z-index: 95;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12523_img,#u9385_img
{
	padding-left: 287px;
	padding-right: 286px;
}

#u9312
{
	z-index: 97;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9312_img
{
	padding-left: 284px;
	padding-right: 285px;
}

#u9279
{
	z-index: 99;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9279_img
{
	padding-left: 363px;
	padding-right: 362px;
}

#u9297
{
	z-index: 101;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9297_img
{
	padding-left: 158px;
	padding-right: 157px;
}

#u8129
{
	z-index: 103;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8129_img
{
	padding-left: 304px;
	padding-right: 305px;
}

#u9404
{
	z-index: 105;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12691_img,#u12499_img,#u12490_img,#u12508_img,#u12064_img,#u9404_img
{
	padding-left: 287px;
	padding-right: 287px;
}

#u8115
{
	z-index: 107;
	width: 1024px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8115_img
{
	padding-top: 34px;
	padding-bottom: 33px;
}

#u8054-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	top: 643px;
	left: 622px;
}

#u8054-4popup
{
	z-index: 109;
}

#u8053-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	top: 643px;
	left: 722px;
}

#u8053-4popup
{
	z-index: 113;
}

#u8062-2,#u8054-2,#u8053-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8062-2  span,#u8054-2  span,#u8053-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u391-4
{
	z-index: 8;
	width: 354px;
	min-height: 20px;
	margin-left: 506px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1368px;
	padding-bottom: 36px;
}

